.breadcrumb-container {
  font-size: 18px;
  color: #575757;

  span:first-child {
    color: #00AEEF;
  }
}

.card-title-wrapper {
  font-size: 18px;
  color: #1C1B1B;
  font-weight: bold;
}

.reminder-settings-grid {
  td.k-state-selected, tr.k-state-selected > td {
    background: #ededed !important;
  }

  tr.k-state-selected {
    background: #ededed !important;
  }

  .k-checkbox:checked, .k-checkbox.k-checked {
    background: #394085 !important;
    border-color: #394085 !important;

    &:focus {
      box-shadow: none;
    }
  }
}

.rs-mat-field {
  .mat-form-field-wrapper {
    padding: 0;
    margin: 0;
  }

  .mat-form-field-flex {
    min-height: 39px;
    height: 39px;
  }

  .mat-form-field-infix {
    padding: 10px 0 !important;
  }
}

.k-grid tr th.th-line {
  border-bottom: solid 3.2px #f8917f;
}
.k-grid tr td.td-line {
  border-bottom: solid #f8917f;
}

.separator {
  margin-top: 10px;
}

.k-grid tr.dragging {
  background-color: #f45c42;
}
